Subject: bug#70966: 30.0.50; eshell/diff produces track-changes errors

From: John Wiegley <[email-masked]>
Date: Sat, 25 May 2024 23:25:47 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> Ping!  How should we go about resolving this issue?

Sadly, I no longer have the original Git history for Eshell, and these lines
were present when it was brought into Emacs core. I think the only thing you
can assume is that I made a mistake and the fix presented here is the correct
one, and then perhaps it may become manifest later why I made that decision
long ago.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2